summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDrChandra <gentooperson@yahoo.com>2006-10-08 20:22:08 +0000
committerDrChandra <gentooperson@yahoo.com>2006-10-08 20:22:08 +0000
commit49590b82ad4d27bd70c8673740da2fb68073b842 (patch)
tree1326ba151dd69683d451a63068560aba38d8cb46
parentwe use review now\! (diff)
downloadsunrise-49590b82ad4d27bd70c8673740da2fb68073b842.tar.gz
sunrise-49590b82ad4d27bd70c8673740da2fb68073b842.tar.bz2
sunrise-49590b82ad4d27bd70c8673740da2fb68073b842.zip
new ebuild: pcp
svn path=/sunrise/; revision=1470
-rw-r--r--sys-apps/pcp/pcp-2.5.0.ebuild27
1 files changed, 27 insertions, 0 deletions
diff --git a/sys-apps/pcp/pcp-2.5.0.ebuild b/sys-apps/pcp/pcp-2.5.0.ebuild
new file mode 100644
index 000000000..7c379261c
--- /dev/null
+++ b/sys-apps/pcp/pcp-2.5.0.ebuild
@@ -0,0 +1,27 @@
+# Copyright 1999-2006 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+inherit flag-o-matic
+
+DESCRIPTION="A framework and services to support system-level performance monitoring and performance management"
+HOMEPAGE="http://oss.sgi.com/projects/pcp/"
+SRC_URI="ftp://oss.sgi.com/projects/pcp/download/${P}-2.src.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~x86"
+IUSE=""
+DEPEND=""
+RDEPEND=""
+
+src_compile() {
+ filter-flags -fomit-frame-pointer
+ econf || die "econf failed"
+ emake -j1 || die "emake failed"
+}
+
+src_install() {
+ DIST_ROOT="${D}" emake install || die "emake install failed"
+ dodoc CHANGELOG README
+} \ No newline at end of file